# vim: ft=dosini

term        = foot-extra
login-shell = no

font                          = monospace:style=Medium Italic:size=13
font-bold                     = monospace:style=Bold:size=13
font-italic                   = monospace:style=SemiBold Italic:size=13
font-bold-italic              = monospace:style=Bold Italic:size=13
box-drawings-uses-font-glyphs = yes
dpi-aware                     = yes

[scrollback]
lines = 0

[cursor]
style = underline
color = 181818 cdcdcd

[mouse]
hide-when-typing      = no
alternate-scroll-mode = no

[key-bindings]
scrollback-up-page   = Page_Up
scrollback-down-page = Page_Down
show-urls-copy       = Control+Shift+e

[tweak]
max-shm-pool-size-mb = 2048
